@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #FFFFFF;
	--base-bg-color: #0C0C0C;

	/* site color */
	--primary: #070048;
	--secondary: #10108A;
	--tertiary: #707070;
	/* --quaternary: #261D3D;
	--quaternary-hover: #f5f;
	--fifth: #FFF8ED;
	--fifth-hover: #ff5;
	--sixth: #F3E1C9;
	--sixth-hover: rgb(13, 15, 15);
	--seventh: #F3E1C9;
	--seventh-hover: #5ff;
	--eighth: #F3E1C9;
	--eighth-hover: #5ff;
	--ninth: #F3E1C9;
	--ninth-hover: #5ff; */

	--white: #FFF;
    --black: #040707;

    --bg-primary: #070048;
    --bg-secondary: #10108A;
    --bg-tertiary: rgba(59, 72, 255, .2);
    --bg-quaternary: #1A1919;
    --bg-fifth: #00537E;
    --bg-sixth: rgba(0, 83, 126, .8);

    --gradation-primary: linear-gradient(to left, rgba(236, 229, 224), rgba(248, 242, 241, 80%));
    --gradation-secondary: linear-gradient(to right, rgba(236, 229, 224), rgba(248, 242, 241, 80%));

    --img-bg-color-primary: rgba(199, 176, 176, 62%);

	/* font family */
	--base-font-family: "Shippori Mincho B1", serif, "Noto Serif JP", serif, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Hina Mincho", serif;
	--font-family02: "Cormorant SC", serif;
	--font-family03: "Shippori Mincho B1", serif;
    --font-family04: "Shippori Mincho B1", serif;

}

/* 管理画面 */

.gjs-dashed {
    overflow-x: unset;
}

/*---------*/

html {
	overflow-x: hidden;
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    margin: 0 auto !important;
    max-width: 1920px;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    background-color: var(--base-bg-color) !important;
    font-size: 18px;
	font-weight: 500;
	font-family: var(--base-font-family);
    letter-spacing: 0.05em;
    color: var(--base-font-color);
    overflow-x: hidden;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.inLink>a:hover {
    text-decoration: underline;
    color: #485053;
}

/*===========================================================
共通パーツ
===========================================================*/

.color-primary {
    color: var(--primary);
}

.color-secondary {
    color: var(--secondary);
}

.color-tertiary {
    color: var(--tertiary);
}

.color-quaternary {
    color: var(--quaternary);
}

.color-fifth {
    color: var(--sixth);
}

.color-sixth {
    color: var(--sixth);
}

.color-seventh {
    color: var(--seventh);
}

.color-eighth {
    color: var(--eighth);
}

.color-ninth {
    color: var(--ninth);
}

.color-white {
    color: #FFFFFF;
}

.bg-primary {
    background: var(--bg-primary) !important;
}

.bg-secondary {
    background: var(--bg-secondary) !important;
}

.bg-tertiary {
    background: var(--bg-tertiary) !important;
}

.bg-quaternary {
    background: var(--bg-quaternary) !important;
}

.bg-fifth {
    background: var(--bg-fifth) !important;
}

.br-none br {
    display: none;
}

.in-footer-illust-box {
    display: none;
}

/*===========================================================
ボタン
===========================================================*/

.btn01 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.3883)), 22px);
    font-weight: 300;
    font-family: var(--font-family02);
    letter-spacing: 0.1em;
    color: var(--base-font-color);
    position: relative;
    transition: all .3s;
}

.btn01:hover {
    color: var(--base-font-color);
}

.btn01::after {
    content: "";
    display: block;
    margin: 0 0 0 43px;
    width: 35px;
    height: 35px;
    background: var(--bg-secondary);
    border-radius: 50%;
    box-shadow: 0 0 20px rgba(255, 255, 255, .4);
}

.btn01::before {
    content: "";
    display: block;
    max-width: 40px;
    width: 100%;
    height: 1px;
    background: var(--white);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 17.5px;
    margin: auto;
    transition: all .3s;
}

.btn01:hover::before {
    max-width: 17.5px;
}

.tel-box01 {
    padding: 12px 27px 15px 19px;
    max-width: 233px;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.4531)), 23px);
    font-weight: 400;
    font-family: var(--font-family01);
    letter-spacing: 0.08em;
    color: var(--base-font-color);
    border: 1px solid var(--base-font-color);
}

.tel-box01::before {
    content: "";
    display: block;
    margin: 3px 17px 0 0;
    width: 23px;
    height: 23px;
    background: url(/system_panel/uploads/images/phone.svg);
    background-size: contain;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
}

.tel-box02 {
    max-width: 272px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.6472)), 30px);
    font-weight: 400;
    font-family: var(--font-family01);
    letter-spacing: 0.1em;
    color: var(--base-font-color);
}

.tel-box02::before {
    content: "";
    display: block;
    margin: 3px 20px 0 0;
    width: 26px;
    height: 26px;
    background: url(/system_panel/uploads/images/phone02.svg);
    background-size: contain;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
}

.sns-link01 {
    display: block;
    max-width: 28px;
    width: 100%;
    transition: all .3s;
}

.sns-link01 img {
    transition: all .3s;
}

.sns-link01:hover img {
    transform: scale(1.2);
}

/*===========================================================
テキスト
===========================================================*/

.font-family01 {
    font-family: var(--font-family01) !important;
}

.font-family02 {
    font-family: var(--font-family02) !important;
}

.font-family03 {
    font-family: var(--font-family03) !important;
}

.text01 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 3.125em;
}

.text02 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.5em;
}

.text03 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5625em;
}

.text04 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
}

.text05 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.2589)), 22px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5em;
}

.text05 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.2589)), 22px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5em;
}

.text06 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.3236)), 18px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2em;
}

.title01 {
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.9709)), 35px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.2857em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.title02 {
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.9709)), 35px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5714em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.title03 {
    font-size: clamp(24px, calc(1.5rem + ((1vw - 3.75px) * 1.0356)), 40px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.2857em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.title04 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.4531)), 25px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.2857em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.title05 {
    font-size: clamp(25px, calc(1.5625rem + ((1vw - 3.75px) * 1.9417)), 55px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.2222em;
}

.title06 {
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.5178)), 28px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5em;
}

/* .title07 {
    font-size: clamp(40px, calc(2.5rem + ((1vw - 3.75px) * 4.5307)), 110px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1;
} */

/* .title08 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .sub-title01 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

.en-title01 {
    font-size: clamp(40px, calc(2.5rem + ((1vw - 3.75px) * 1.9417)), 70px);
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.1666em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.en-title02 {
    font-size: clamp(50px, calc(3.125rem + ((1vw - 3.75px) * 4.5307)), 120px);
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 2em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.en-title03 {
    font-size: clamp(50px, calc(3.125rem + ((1vw - 3.75px) * 2.589)), 90px);
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

/*===========================================================
br調整
===========================================================*/

.br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loopImgBx01 {
    margin: 0 10px;
    width: 200px;
    padding-top: 200px;
    position: relative;
}

.loop-wrapper {
    margin: 40px 0 0;
    display: flex;
    align-items: center;
    overflow: hidden;
    height: auto;
    position: relative;
    z-index: 1;
}

.loopImgBx01>img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
    height: 100%;
}

.loopImgArea {
    display: flex;
    width: max-content;
    animation: loop-slide 50s infinite linear;
}

.loopImgBx01>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*ここまで*/

.loopImgBx img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

/*アニメーション*/
@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/*===========================================================
ヘッダー
===========================================================*/

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    transition: all .3s;
}

.header-container {
    max-width: 1870px;
    width: 100%;
    margin: 0 auto;
    padding: 22px 15px 20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transition: all .3s;
}

.header-right {
    margin: 0 0 0 auto;
    max-width: 96px;
    width: 100%;
}

.header-pc-sns-area {
    max-width: 96px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.header-logo {
    max-width: 100px;
    width: 100%;
}


.header-right .sns-link01 {
    margin: 36px 0 0;
}

.header-nav-area {
    max-width: 1127px;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: flex-end;
    gap: 2%;
}

.header-nav-link {
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 10.24px) * 0.8929)), 22px);
    font-weight: 400;
    font-family: var(--font-family02);
    letter-spacing: 0.1em;
    color: var(--base-font-color);
    transition: all .3s;
}

.header-nav-link:hover {
    color: var(--base-font-color);
    opacity: .7;
}

/*--is-active--*/

.header.is-active {
    padding: 0 0 20px;
    background: var(--base-bg-color);
}

/*--is-animation--*/

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 0.9;
}

.header.clone {
    position: fixed;
    top: -96px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    background: var(--bg-primary);
    z-index: 9999;
}

.header.clone .header-container {
    display: none;
}

.header.clone .header-clone-container {
    display: flex;
}

.header-clone-container {
    margin: 0 auto;
    padding: 9px 15px 10px;
    max-width: 1890px;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.header-clone-right {
    max-width: 1500px;
    width: 100%;
    margin: 0 0 0 auto;
    display: flex;
    gap: 2%;
}

.header-contact-area {
    max-width: 280px;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

/*----- is-hidden -----*/

.is-hidden {
	visibility: hidden;
	transition: all .5s;
	opacity: 0;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

/* 管理画面　*/

.gjs-dashed .spMenu {
    opacity: 1;
    pointer-events: auto;
}

/*----------*/

.sp-menu-ham-box {
    width: 100%;
}

.sp-menu-logo-box {
    margin: 20px auto 0;
    max-width: 140px;
    width: 100%;
}

.sp-menu-contact-area {
    margin: 33px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.sp-menu-contact-area .tel-box01 {
    max-width: 263px;
}

.header-ham-box01-container {
    /* position: fixed; */
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.sp-header-contact-area {
    margin: 70px auto 0;
    max-width: 260px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    position: relative;
    z-index: 1;
}

.spNavListBox01 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.spNavBtnTxt {
    margin: 3px auto 0;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.2589)), 16px);
	font-weight: 500;
	font-family: var(--font-family02);
    color: var(--base-font-color);
    letter-spacing: 00;
}

.spNavLinkTxt {
    margin: 4px auto 0;
    font-size: 16px;
    color: var(--base-font-color);
}

.header-ham-box01 {
    margin: 0 0 0 auto;
    height: 38px;
    width: 38px;
    transform-origin: center;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    transition: all .3s;
}

.header-ham-box01:hover {
    /* opacity: 0.7; */
	transform: scale(1.2);
}

.sp-menu-ham-box {
    margin: 0 auto 0;
    max-width: 460px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 9999;
}

/* .spNavBtn {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
} */

.spNavBtn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.spNavBtnBar {
    width: 17px;
    height: 14px;
    position: relative;
}

.spNavBtnBarItem {
    width: 100%;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    right: 0;
    transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
    top: 0;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(2) {
    top: 48%;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(3) {
    bottom: 0;
	width: 100%;
}

.open .spNavBtnBar {
    width: 70%;
}

.open .spNavBtnBarItem {
    transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(7px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-3px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

.spMenu {
    margin: auto;
    padding: 0;
    max-width: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    /* left: 0; */
    right: -100%;
    /* bottom: 0; */
    /*background: rgb(0 0 0 / 25%);*/
    z-index: 99999;
    /* pointer-events: none; */
    transition: ease .5s;
    /* transition: opacity 0.4s ease, transform 0.4s ease; */
    /* opacity: 0; */
}

.spMenu.open {
    /* opacity: 1; */
    /* pointer-events: auto; */
    right: 0;
}

.spMenuArea {
    width: 100%;
    height: 100%;
}

.spMenuConte {
    padding: 22px 15px 130px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 0 0 auto;
    background: var(--bg-primary);
    position: relative;
}

.spMenuConte::-webkit-scrollbar {
    display:none;
}

.hSpNavBox {
    margin: 38px 0 0;
    width: 100%;
    text-align: center;
}

.spNavList01 {
	margin: 15px 0 0;
    display: block;
    color: var(--base-font-color);
    font-size: 22px;
    font-weight: 400;
    font-family: var(--font-family02);
	letter-spacing: 0.1em;
    position: relative;
    transition: all .3s;
}

.spNavList01:first-child {
    margin: 0;
}

/* .spNavList01::before {
    content: "";
    display: block;
	margin: 28px 0 0;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    left: 0;
    bottom: -2%;
    margin: auto;
    transition: all .4s;
} */

.spNavList01:hover {
	color: var(--base-font-color);
    opacity: 0.7;
}

/* .spNavList01 p {
    display: inline;
    padding: 0 0 5px;
    position: relative;
    transition: all .3s;
}

.spNavList01 p::before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: all .3s;
} */

.spNavList01:hover p::before {
    width: 100%;
}

.spNavList01:hover::before {
    width: 100%;
}

.header-sp-contact-area {
    margin: 40px 0 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

/*スマホ時のナビ*/

.spNav {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.spNavArea {
    width: 100%;
    height: 100%;
    display: flex;
    /* background: #ACACAC; */
    background: var(--primary);
}

.spNavBlock {
	flex: 1;
	display: flex;
}

.spNavConte-l {
	width: 33.33%;
    border-top: 1px solid var(--secondary);
	border-right: 1px solid var(--secondary);
}

.spNavConte-l:last-child {
	border-right: 0;
}

.spNavLink {
    padding: 5px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spNavLinkIconBx {
	width: 100%;
	height: 30px;
	position: relative;
}

.spNavLinkIconBx > * {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spFa {
    font-size: 23px;
    color: #FFFFFF;
}

.spFa.spFa-pageTop {
	font-size: 20px;
}

/*===========================================================
フッター
===========================================================*/

.footer-illust-box {
    margin: -180px auto 0 !important;
    position: relative;
    z-index: -1;
}

.footer-logo-set {
    gap: 20px 38px;
}

.footer-address-row {
    margin: 20px 0 0;
    display: flex;
}

.footer-address-row:first-child {
    margin: 0;
}

.footer-address-text-flex {
    display: flex;
}

.footer-nav-area {
    gap: 10px;
}

.footer-nav-link {
    margin: 20px 0 0;
    display: block;
    font-size: clamp(16px, calc(1rem + ((1vw - 7.68px) * 0.5208)), 22px);
    font-weight: 400;
    font-family: var(--font-family02);
    letter-spacing: 0.2em;
    color: var(--base-font-color);
    transition: all .3s;
}

.footer-nav-link:hover {
    color: var(--base-font-color);
    opacity: .7;
}

.footer-nav-link:first-child {
    margin: 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {


} /* min-width: 375px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {



} /* min-width: 414px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

/*===========================================================
br調整
===========================================================*/

.sm-br-block br {
    display: block;
}

.sm-br-none br {
    display: none;
}

.sm-text-center {
    text-align: center;
}

/*===========================================================
フッター
===========================================================*/

.footer-illust-box {
    margin: -270px auto 0 !important;
}


} /* min-width: 544px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

/*===========================================================
共通
===========================================================*/


/*===========================================================
br調整
===========================================================*/

.md-br-block br {
    display: block;
}

.md-br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loop-wrapper {
    margin: 50px 0 0;
}

.loopImgBx01 {
    width: 280px;
    padding-top: 280px;
}

/*===========================================================
ヘッダー
===========================================================*/

.header-logo {
	max-width: 120px;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

.header-sp-nav-area {
    flex-direction: row;
    justify-content: space-between;
}

.spNavListBox01 {
    align-items: flex-start;
}

.sp-menu-link-area {
    margin: 50px 0 0;
}

.spMenu {
    margin: 0 0 0 auto;
    max-width: 100%;
    width: 100%;
	background: rgba(19, 19, 19, 0.7);
}

.spMenuConte {
    padding: 22px 15px 130px;
	max-width: 500px;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(6px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-3px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

.spNavList01 {
    margin: 33px 0 0;
}

/*===========================================================
フッター
===========================================================*/

.footer-illust-box {
    margin: -150px auto 0 !important;
}

} /* min-width: 768px ここまで */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {



} /* min-width: 992px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

/*===========================================================
共通パーツ
===========================================================*/

/*===========================================================
br調整
===========================================================*/

.lg-br-block br {
    display: block;
}

.lg-br-none br {
    display: none;
}

/*===========================================================
ヘッダー
===========================================================*/

.header-logo {
    max-width: 160px;
}

.header-right {
    display: flex;
}

.header-nav-area {
    display: flex;
}

.header-contact-area {
    display: flex;
}

.clone-ham-box01 {
    display: none;
}

.sp-menu-ham-box {
    margin: 10px auto 0;
}

/*===========================================================
フッター
===========================================================*/

.footer-illust-box {
    margin: -220px auto 0 !important;
}

/*===========================================================
スライダー
===========================================================*/

.loop-wrapper {
    margin: 70px 0 0;
}


} /* min-width: 1024px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {

.tel-box01 {
    padding: 12px 31px 15px 23px;
    max-width: 263px;
}

/*===========================================================
ヘッダー
===========================================================*/

.header-contact-area {
    max-width: 333px;
}

/*===========================================================
フッター
===========================================================*/

} /* min-width: 1200px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {

/*===========================================================
フッター
===========================================================*/

.footer-illust-box {
    margin: -330px auto 0 !important;
}

} /* min-width: 1400px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1550px) {

/*===========================================================

===========================================================*/

.header-nav-area {
    gap: 5.3%;
}

.header-clone-right {
    gap: 5.4%;
}

} /* min-width: 1600px ここまで */